Subject: Re: [PATCH] reftable: technical documentation link fixes

From: Carlo Marcelo Arenas Belón <[email-masked]>
Date: Tue, 26 May 2020 16:16:17 -0700

On Tue, May 26, 2020 at 08:53:08PM +0200, Han-Wen Nienhuys wrote:
> 
> What do I do now? Does Junio fold this in, or do I have to send an
> updated patch series?

since the issue was introduced with 27eede2922 (reftable: file format
documentation, 2020-05-20) which is already in next, then Junio might
just add it to the tip of either hn/reftable or hn/refs-cleanup and
include it with the reroll that would come after the 2.27 release.

if you have other fixes and are planning a reroll on those branches
then it might be better if you squash it in and therefore avoid both
the bug and my typo in the commit message.

Carlo